/****************************Social Media***************************************/
.s05_0301{
	height:405px;
	background:#f4f4f4;
	border-bottom:1px solid #4e5873;
}
.s05_0301 .tit_type1 p{
	padding-bottom:40px;
}
.s05_0301_02{
	width:980px;
	margin:-90px auto 0 auto;
	overflow:hidden;
	padding-bottom:70px;
}
.s05_0301_02 .box{
	float:left;
	width:326px;
}

.s05_0301_02 .box .tit{
	text-align:center;
}
.s05_0301_02 .box .tit p.text{
	font-size:16px;
	color:#000;
	font-weight:600;
	padding:25px 0 35px 0;
}

.s05_0301_02 .box .contbox{
	padding:0 33px 20px 33px;
}
.s05_0301_02 .box.type1 .contbox{	
	width:259px;
	margin-right:-1px;
	border-right:1px solid #fbfbfb;	
}
.s05_0301_02 .box.type2 .contbox{
	width:259px;
	margin-left:-1px;
	margin-right:-1px;
	border-left:1px solid #fbfbfb;
	border-right:1px solid #fbfbfb;
}
.s05_0301_02 .box.type3 .contbox{
	width:259px;
	margin-left:-1px;
	border-left:1px solid #fbfbfb;
}


.s05_0301_02 div.sns_board {width:260px; margin:0 auto; font-size:12px;}
.s05_0301_02 div.sns_board li{overflow:hidden;clear:both;padding:20px 0;}
.s05_0301_02 div.sns_board li.bgt {overflow:hidden;clear:both;padding:20px 0;}
.s05_0301_02 div.sns_board li.bgy {overflow:hidden;clear:both;padding:20px 0;}

.s05_0301_02 div.sns_board li .fr{float:right; width:260px;}
.s05_0301_02 div.sns_board li .fr p.sns_p1{font-weight:bold;color:#333;margin-bottom:5px;}
.s05_0301_02 div.sns_board li .fr p.date{font-size:11px; margin-bottom:10px;padding-left:20px;color:#999;background:url(/img/contents/ico_time.gif) no-repeat 0 0px;}
.s05_0301_02 div.sns_board li .fr p.con{font-size:11px;line-height:15px;color:#666;}